Bug 819154 - /sbin/ldconfig: /lib64/libsmbclient.so.0 is not a symbolic link
/sbin/ldconfig: /lib64/libsmbclient.so.0 is not a symbolic link
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Guenther Deschner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-05 04:47 EDT by Elad Alfassa
Modified: 2012-10-26 12:24 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-26 12:24:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
yum update output (110.09 KB, text/plain)
2012-05-05 04:47 EDT, Elad Alfassa
no flags Details

  None (edit)
Description Elad Alfassa 2012-05-05 04:47:29 EDT
Created attachment 582267 [details]
yum update output

Description of problem:
While running yum update, the following warning appears multiple times:
/sbin/ldconfig: /lib64/libsmbclient.so.0 is not a symbolic link

[elad@alfmobile ~]$ ls -l /lib64/libsmbclient.so.0
-rwxr-xr-x. 1 root root 6011064 May  4 15:42 /lib64/libsmbclient.so.0
[elad@alfmobile ~]$ ls -l /lib64/libsmbclient.so.0.1.0 
-rwxr-xr-x. 1 root root 145088 Apr 18 18:06 /lib64/libsmbclient.so.0.1.0
Comment 1 Andreas Schneider 2012-05-07 12:26:17 EDT
Do you have libsmbclient 2:3.6.5-86.fc17.1 installed?

$ rpm -ql libsmbclient
/usr/lib64/libsmbclient.so.0
/usr/lib64/libsmbsharemodes.so.0

so there is no /lib64/libsmbclient.so.0.1.0. It could be a leftover from another package. You should be able to remove it if you don't get it solved with libsmbclient 2:3.6.5-86.fc17.1.

Note You need to log in before you can comment on or make changes to this bug.